/* 
  -----------------------------------
  Elevator Panels
  by Project Seven Development
  www.projectseven.com
  Style Theme: 05 - Basic
  -----------------------------------
*/
.p7EPM05 {
    font-family: droid-sans;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
}
.p7EPM05 .p7epm_trigs {
    overflow: hidden;
    margin-bottom: 0px;
}
.p7EPM05 .p7epm_trigs ul {
	margin: 0px;
	padding: 0px;
}
.p7EPM05 .p7epm_trigs li {
	list-style-type: none;
	background-repeat: repeat-x;
	display: inline;
	margin-right: 4px;
}
.p7EPM05 .p7epm_trigs a {
	color: #007E77;
	line-height: 1.5em;
	font-weight: normal;
}
.p7EPM05 .p7epm_trigs a:hover {
	color: #0066FF;
}
.p7EPM05 .p7epm_content {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    line-height: 1.5em;
    background-color: #FFFFFF;
    color: #000000;
    border-top: 0px solid #D6D6D6;
    border-right: 0px solid #000000;
    border-bottom: 0px solid #FFC65F;
    border-left: 0px solid #000000;
}
.p7EPM05 .p7epm_content.pan1 {}
.p7EPM05 .p7epm_content.pan2 {}
.p7EPM05 .p7epm_content.pan3 {}
.p7EPM05 .p7epm_content.pan4 {}
.p7EPM05 .p7epm_content.pan5 {}
.p7EPM05 .p7epm_trigs .p7epm_open {
	color: #0066FF !important;
	text-decoration: none;
}
.p7EPM05 .p7epm_trigs .t1 .p7epm_open {}
.p7EPM05 .p7epm_trigs .t2 .p7epm_open {}
.p7EPM05 .p7epm_trigs .t3 .p7epm_open {}
.p7EPM05 .p7epm_trigs .t4 .p7epm_open {}
.p7EPM05 .p7epm_trigs .t5 .p7epm_open {}
.p7EPM05 .p7epm_ie5clear {
	font-size: 0;
	height: 0;
	line-height: 0.0;
}
/*Current Marker Styles*/
.p7EPM05 .p7epm_trigs a.current_mark {
	font-weight: bold;
}
.p7EPM05 .p7epm_content a.current_mark {
	font-weight: bold;
}
